WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Contact Form 7] Upgraded and now doesn’t work

[Plugin: Contact Form 7] Upgraded and now doesn’t work

  • Hi Guys,
    My contact form was working brilliantly until I upgraded it now I get this message on my website.

    Warning: mktime() expects parameter 1 to be long, string given in /home5/benespho/public_html/wp-content/plugins/live-countdown-timer/calculateTime.php on line 7

    The reason that I upgraded is because, ever since I put the time countdown on my site, there is a glitch which switches my active page to another window so I thought that the upgrade would solve it.

    Thanks for your help
    Bene

    http://wordpress.org/extend/plugins/contact-form-7/

Viewing 1 replies (of 1 total)
  • Contact the developer of the “live-countdown-timer” plugin. It occurs the error and probably the error makes Contact Form 7 unable to work.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Contact Form 7] Upgraded and now doesn’t work’ is closed to new replies.
Skip to toolbar